#body {
    padding: 0;
    width: 480px;
    height: 480px;
    display: block;
    margin: 0 auto;
    position: relative;
}
#body * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}
#body input { display: none; }

#img-inner {
    top: 0;
    opacity: 0;
    width: 480px;
    height: 480px;
    display: block;
    position: absolute;  
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -webkit-transition: all .7s ease-in-out;
}

#img-inner img {
    width: 100%;
    height: 100%;
    max-width: 100%;
}
#img-inner:hover ~ label.sb-bignav { opacity: 0.5; }
label.sb-bignav:hover { opacity: 1; }
.sb-bignav {
    width: 40px;
    height: 100%;
    display: none;
    position: absolute;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
    transition: opacity .2s;
    -moz-transition: opacity .2s;
    -webkit-transition: opacity .2s;
    color: #000;
    font-size: 40px;
    text-align: center;
    line-height: 480px;
    font-family: "Varela Round", sans-serif;
}

label[title="Next"] { right: 0; }

input:checked + li > #img-inner {
    opacity: 1;
        
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}

input:checked + li > label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
  top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
  position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6
{ background: rgba(0, 0, 0, 0.8); }
.blocktitle {
    position: relative;
    margin-top: 1em;
}
.blocktitle-under {
    position: absolute;
    color: #f8f8fa;
    font-size: 175px;
    line-height: 1.1;
    letter-spacing: -0.02em;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 800;
    z-index: 0;
    top: -60px;
    white-space: nowrap;
} 
.blocktitle-subtitle {
    position: relative;
    z-index: 1;
    font-size: 15px;
    font-weight: 800;
    font-family: 'Rajdhani', sans-serif;
    color: #34ccff;
    letter-spacing: 0.09em;
}
.blocktitle-subtitle:before {
    content: '';
    display: inline-block;
    background-color: #34ccff;
    width: 50px;
    height: 2px;
    margin-right: 20px;
    position: relative;
    top: -3px;
}
.blocktitle-title {
    position: relative;
    z-index: 1;
    font-size: 36px;
    line-height: 49px;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 800;
    color: #142440;
    font-size: 42px;
    line-height: 55px;
    margin-top: 12px;
}
.sub-product-head {
    position: relative;
    padding-bottom: 15px;
    font-family: 'Rajdhani', sans-serif;
    font-size: 24px;
    color: #142440;
}
.sub-product-head:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #34ccff;
}
.sub-product-head:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 255px;
    background-color: #34ccff;
}
.product-main-info p {
    font-size: 16px;
    line-height: 25px;
    /* margin-top: 20px; */
    text-align: justify;
}
.product-tab-wrapper {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 43px 0 rgb(9 29 62 / 15%);
    box-shadow: 0 5px 43px 0 rgb(9 29 62 / 15%);
    border-radius: 4px;
}
.product-tab-wrapper .nav-tabs>li>a.active,.product-tab-wrapper .nav-tabs>li>a.active:focus,.product-tab-wrapper .nav-tabs>li>a.active:hover{color:#000;font-weight:600;cursor:default;background-color:#fff;border:0;border-bottom:3px solid #34ccff;border-color: #34ccff !important;}

.product-tab-wrapper .nav-tabs>li>a{color:#000;transition:all .07s ease-in-out;
    margin-right: 2px;font-size: 16px;margin-bottom: 0;
    line-height: 1.42857143;padding: 10px 18px;display: inline-block;white-space: nowrap;
    border-radius: 4px 4px 0 0;}
    .product-tab-wrapper .tab-content {height: 325px;overflow-y: auto;}
    .contact-widget {
        background-image: url(../images/customer-support.png);
        /* margin-top: 30px; */
        position: relative;
        padding: 40px 30px;
        border-radius: 6px;
        background-size: cover;
        text-align: center;
    }
    
    .contact-widget h4 {
        font-size: 20px;
        font-weight: 600;
        color: #fff;
        padding-bottom: 25px;
        border-bottom: 2px solid #fff;
        margin-bottom: 30px;
    }
    
    .contact-widget .phone-number {
        position: relative;
        font-size: 24px;
        color: #fff;
        font-weight: 500;
        margin-bottom: 11px;
    }
    
    .contact-widget .phone-number a {
        color: #fff;
    }
    
    .contact-widget .email {
        position: relative;
        font-size: 18px;
        color: #fff;
        font-weight: 500;
        margin-bottom: 30px;
    }
    
    .contact-widget .email a {
        color: #fff;
    }
    
    .widget-btn {
        background-color: #34ccff;
        position: relative;
        display: inline-block;
        font-size: 16px;
        line-height: 30px;
        color: #ffffff;
        font-weight: 600;
        text-transform: capitalize;
        border-radius: 30px;
        overflow: hidden;
        vertical-align: middle;
    }
    
    .widget-btn .btn-title {
        position: relative;
        display: block;
        z-index: 1;
        padding: 10px 50px;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        border-radius: 25px;
        overflow: hidden;
    }
    
    .contact-widget .widget-btn .btn-title:before {
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: -1;
        height: 100%;
        width: 100%;
        content: "";
        background-color: #fff;
        -webkit-transform: scale(0, 1);
        -ms-transform: scale(0, 1);
        transform: scale(0, 1);
        -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
        transform-origin: right top;
        transition: transform 500ms cubic-bezier(0.86, 0, 0.07, 1) 0s, -webkit-transform 500ms 0s;
    }
    
    .widget-btn:hover {
        color: #ffffff;
        background: transparent;
    }
    
    .contact-widget .widget-btn:hover .btn-title {
        color: #35444b;
    }
    
    .widget-btn:hover .btn-title:before {
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        transform: scale(1, 1);
        -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
        transform-origin: top left;
    }
    #accordion{
        background-color: #fff;
    -webkit-box-shadow: 0 5px 43px 0 rgb(9 29 62 / 15%);
    box-shadow: 0 5px 43px 0 rgb(9 29 62 / 15%);
    border-radius: 4px;
    padding: 20px;
    }
    #accordion .card {
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #ccc;
        position: relative;
        margin-bottom: 11px;
    }
    #accordion .card-header {
        background: transparent;
        border: 0;
        border-radius: 0 !important;
        cursor: pointer;
        padding: 0.4rem 1.25rem;
        margin-bottom: 10px;
        border-left: 3px solid #142440;
    }
    #accordion .card-header a {
        color: #35444b;
        position: relative;
        font-weight: 600;
        font-size: 17px;
        text-decoration: none;
        display: inline-block;
        margin-right: 22px;
    }
    #accordion .collapse-sign {
        position: absolute;
        right: 8px;
        top: 0;
    }
    #accordion .card-header[aria-expanded=true] .collapse-sign i {
        background: #35444b;
    }
    
    #accordion .collapse-sign i {
        background: #34ccff;
        padding: 8px 10px;
        border-radius: 50%;
        color: #fff;
    }
    #accordion .card-header[aria-expanded=true] .collapse-sign i:before {
        content: "\f068";
    }
    
     .product-box {
        padding: 44px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        box-shadow: 0 0 1px 1px #e1e1e1;
        overflow: hidden;
        background: #fff;
        height: 160px;
    }
    .product-box:hover img {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    .product-box img {
        transition: all .4s ease-in-out;
    }
    .product-images .tab-content{
        border: 1px solid #dee2e6;
        border-top: 0;
    }
    .js-video-button {
        cursor: pointer;
        margin-bottom: 30px;
    }
    .video-content img {
        width: 100%;
    }
    a.download-brochure {
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 10px;
        color: #fff;
        border: 2px solid #34ccff;
        background: #34ccff;
        transition: all .4s ease;
        display: inline-block;
        text-align: center;
        margin-top: 20px;
    }
    a.download-brochure:hover {
        background-color: rgba(0, 0, 0, 0);
        border-style: solid;
        border-width: 2px;
        border-color: #34ccff;
        color: #34ccff;
    }
/* Media Query */
@media (min-width:768px) and (max-width:991px) {
.product-main-info p {
    font-size: 13px;
    text-align: justify;
}
.product-main-info {
    margin-top: 15px;
    text-align: justify;
}
.product-tab-wrapper .nav-tabs {
    max-width: 100%;
    overflow-x: auto;
    display: flex;
    flex-wrap: nowrap;
}
.product-box {
    padding: 10px;
}
#body, #img-inner {
    overflow: auto;
     width: 100%;
    width: 380px;
    height: 300px;
    max-height: 100%;
}
}
@media (min-width:481px) and (max-width:767px) {
    .product-main-info {
        margin-top: 15px;
        text-align: justify;
    }
    .product-tab-wrapper .nav-tabs {
        max-width: 100%;
        overflow-x: auto;
        display: flex;
        flex-wrap: nowrap;
    }
    .product-box {
        padding: 10px;
    }
    
    .contact-widget {
        padding: 25px 25px;
    }

    .contact-widget h4 {
        margin-bottom: 20px;
        padding-bottom: 15px;
    }

    .contact-widget .phone-number {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .contact-widget .email {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .widget-btn {
        font-size: 16px;
    }

    .widget-btn .btn-title {
        padding: 7px 40px;
    }
}

@media only screen and (max-width: 480px) {
    .product-main-info {
        margin-top: 15px;
        text-align: justify;
    }
    .product-tab-wrapper .nav-tabs {
        max-width: 100%;
        overflow-x: auto;
        display: flex;
        flex-wrap: nowrap;
    }
    .product-box {
        padding: 10px;
    }
    .contact-widget {
        padding: 25px 25px;
    }

    .contact-widget h4 {
        margin-bottom: 20px;
        padding-bottom: 15px;
    }

    .contact-widget .phone-number {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .contact-widget .email {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .widget-btn {
        font-size: 14px;
    }

    .widget-btn .btn-title {
        padding: 7px 40px;
    }

    .absolute-checkbox {
        position: absolute;
        right: auto;
        left: 15px;
        top: 65px;
    }

    .industry-form-section .btn {
        margin-top: 45px;
    }
    #body, #img-inner {
        overflow: auto;
         width: 100%;
        width: 380px;
        min-height: 300px;
        max-height: 100%;
    }
}

.bdr-btm {
    border-bottom: 2px solid #34ccff;
    font-weight: 600;
    display: inline-block;
}
.more-product {
background-color:#f2f2f2
}
.more-prod-sec {
text-align:center
}
.more-prod-img {
background-color:#fff;
margin-bottom:10px
}
.more-prod-desc {
/* background-color:#34ccff; */
text-align:left;
padding:5px 10px
} 
.more-prod-desc h4 {
margin-bottom:18px;
font-weight:600
}
.more-prod-desc a{
color:#fff;
background-color: #34ccff;
padding:9px 20px;
font-size:16px;
border-radius:25px;
}
.product-table{
    line-height: 0.6;
    vertical-align: middle;
}
.product-table thead{
    background-color: #142440;
    color: white;
}
.product-table td{
    line-height: 0.4;
    vertical-align: middle;
    
}
.product-table td p{
    line-height: 1.2;
    
}
#accordion .card-header {
        color: #142440;
        font-weight:600
    }
#accordion .card-header a{
        color: #142440;
        font-size:inherit
    }
.card-link{display: inline-block;
    margin-right: 25px;}